DOMExporter
Class defined in model/DOMExporter.js#7
new DOMExporter()
Constructor defined in model/DOMExporter.js#9
this.convertDocument()
Method defined in model/DOMExporter.js#68
Parameters

| Document |

Returns

DOMElement|DOMElement[] | The exported document as DOM or an array of elements if exported as partial, which depends on the actual implementation of `this.convertDocument()`.

Example

convertDocument(doc) { var elements = this.convertContainer(doc, this.state.containerId) var out = elements.map(function(el) { return el.outerHTML }) return out.join('') }